
@media only screen and (min-width: 1200px) {
html, body {
    margin: 0;
    padding: 0;
    width: 100%;
    box-sizing: border-box;
    font-family: Helvetica, Arial, sans-serif;
}


.header {
    height: 600px;
    color: white;
    position:relative;
}
#header__video{
    position: absolute;
    bottom: 0px;
    right: 0px;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1000;
    overflow: hidden;
}
.header__navbar{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: white;
}
.navbar__text{
    color: black;
}
.logo-upgrade {
    padding: 10px;
}
.menu {
    display: none;
}
.navbar__right {
    display: flex;
    flex-direction: row;
    align-items: center;
    color: black;
}
.nav__button__Bar {
    display: inline-block;
    border-radius: 4px;
    background-color: rgb(254, 45, 160);
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 20px;
    width: 150px;
    height: 50px;
    font-size: 16px;
}
 
.header__text{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 180px 0 0 20px;
}

.header__button{
    display: none;
}
/*Botones*/

.header__button__w{
    display: none;
}

.header__button__i{
    display: none;
}

.header__button__i{
    display: inline-block;
    border-radius: 4px;
    background-color: rgb(254, 45, 160);
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 20px;
    width: 271px;
    height: 50px;
    font-size: 16px;
}
/*Esto es todo de las sección 1*/
.section1 {
    display: flex;
    flex-direction: column;
}

.section1__firsttext {
    display: flex;
    align-items: center;
    justify-content: center;
}

.span__backgraund {
    background-color: rgb(241, 209, 167);
}
.section1__boxbig {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 0 50px 0px 50px;
}
.section1__h4-h5 {
    padding: 0 10px 0 10px;
    margin: 0;
}

.section1__boxbig__courses {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
}
.section1__boxbig__courses__group {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.section1__boxbig__courses__group__1 {
    width: 405px;
    height: 100px;
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: #FBFBFD;
    margin: 12px;
    border: 1px solid #e3e3e3;
    border-radius: 7px;
    justify-content: space-around;
}

.section1__boxbig__courses__group__1__text {
   ddisplay: flex;
   justify-content: right;
   flex-direction: column;
}

.section1__boxbig__courses__group__1__img {
    width: 51px;
    height: 51px;
}

.section1__boxbig__times{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content:center;
}

.section1__boxbig__times__group{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content:flex-start;
}
.section1__boxbig__time__group__1 {
    width: 340px;
    height: 100px;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.section1__boxbig__time__group__2__img {
    width: 48px;
    height: 48px;
    background-color: #FBFBFD;
    border: 1px solid #e3e3e3;
    border-radius: 7px;
}
/*Esto es todo de las sección 2*/
.section2 {
    width: 100%;
    display: flex;
    flex-direction: column;
    background-color:#ececec;
}
.section2__texts {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    height: 100px;
    justify-content: center;
    margin: 50px 0 50px 0;
}

.section2__texts__bigtext {
    align-items: center;
    width: 40%;
}
.section2__group2{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    padding: 50px;
}
.section2__group2__2{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.section2__group2__img{
    max-height: 80px;
    object-fit: contain;
    padding: 12px;
}

/*Esto es todo de las sección 3*/
.section3 {
    display: flex;
    flex-direction: column;
    text-align: center;
}
.section3__students{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    color: white;
}

.section3__students__Elena{
    height:300px;
    width: 25%;
    background-image: url(./images/testimonials/elena_martin.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.section3__students__Sebas{
    height:300px;
    width: 25%;
    background-image: url(./images/testimonials/testimonial_1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.section3__students__Carmen{
    height:300px;
    width: 25%;
    background-image: url(./images/testimonials/carmen_mallado.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    
}

.section3__students__Alberto{
    height:300px;
    width: 25%;
    background-image: url(./images/testimonials/alberto_torres.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
/*Esto es todo de las sección 4*/

.section4 {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    
}

.section4__text{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 75%;
    height: 100px;
}

.section4__text__big{
    align-items: center;
    width: 40%;
    padding: 0px 30px 0px 30px;
}


.section4__button__information{
    margin: 50px 0 50px 0;
    display: inline-block;
    border-radius: 4px;
    background-color: rgb(74, 64, 236);
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 20px;
    width: 271px;
    height: 50px;
    font-size: 16px;
}

/*Esto es todo de las sección 5*/
.section5{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.section5__bigbox{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.section5__bigbox__smallbox__FullStack{
    width: 520px;
    height: 620px; 
    background-image: url(./images/bootcamps/fullstack-img-chooser.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.section5__bigbox__smallbox__Ciberseguridad{
    width: 520px;
    height: 620px; 
    background-image: url(./images/bootcamps/ciber-img-chooser.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.section5__bigbox__smallbox__UXUI{
    width: 520px;
    height: 620px; 
    background-image: url(./images/bootcamps/uxui-img-chooser.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.section5__bigbox__smallbox__Front{
    width: 520px;
    height: 620px; 
    background-image: url(./images/bootcamps/frontend-img-chooser.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}





/*Esto es todo de las sección 6*/
.section6 {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.section6__opciones {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}
.section6__opciones__group {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
}
.section6__opciones__box {
    width: 360px;
    border-radius: 7px;
    margin: 78px;
}
fieldset{
    display: block;
    margin: 0;
    min-inline-size: min-content;
    border-width: 0;
    border-style: groove;
    border-color: threedface;
    border-image: initial;
}
form{
    padding:16px;
    margin:auto;
    text: white;
}
form label{
    font-weight:bold;
    color: white;
	display:inline-block;
}
input {
    width: 100%;
    height: 42px;
    border: 0 solid white;
    border-radius: 5px;
}

.input-confirmation {
    width: 20px;
    height: 42px;
    border: 0 solid white;
    border-radius: 5px;
}

.text__white {
    color: white;
}
/*Esto es todo de las sección 7*/
.section7 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    background-color: rgb(74, 64, 236);
    padding: 50px;
}
.section7__text {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items:flex-start;
    width: 50%;
    color: white;
}

.section7__form {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
}

.section7__form__confirm {
    display: flex;
    flex-direction: row;
}

.button__sendinformation {
    display: inline-block;
    border-radius: 4px;
    background-color: rgb(109, 106, 173);
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 20px;
    width: 271px;
    height: 50px;
    font-size: 16px;
}


/*Esto es todo del footer*/
.section8 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    background-color: black;
    color: white;
}

.section8_information {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 50%;
}
.section8_socialmedia {
    width: 50%;
}

}

@media only screen and (max-width: 575px) {
    html, body {
        margin: 0;
        padding: 0;
        width: 100%;
        box-sizing: border-box;
        font-family: Helvetica, Arial, sans-serif;
    }
    .header {
        height: 400px;
        color: white;
        position:relative;
    }
    #header__video{
        position: absolute;
        bottom: 0px;
        right: 0px;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        z-index: -1000;
        overflow: hidden;
    }
    .header__navbar{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        background-color: white;
    }
    .navbar__text{
        display: none;
    }
    .logo-upgrade {
        padding: 10px;
    }
    .menu{
        width: 44px;
        height: 44px;
        margin: 0px 10px 0px 0px;
    }
    .navbar__right {
        display: none;
    }
    .header__text{
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        padding: 80px 0 0 20px;
    }

    /*Botones*/
    .header__button{display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        font-size: 16px;
        position: fixed;
        width: 100%;
        padding: 560px 0 0 0;
    }

    .header__button__w{
        display: inline-block;
        border-radius: 4px;
        background-color: rgb(28, 175, 154);
        border: none;
        color: #FFFFFF;
        text-align: center;
        font-size: 20px;
        width: 271px;
        height: 50px;
        font-size: 16px;
    }

    .header__button__w img {
        width: 40px;
        height: 20px;
    }

    .header__button__i{
        display: inline-block;
        border-radius: 4px;
        background-color: rgb(254, 45, 160);
        border: none;
        color: #FFFFFF;
        text-align: center;
        font-size: 20px;
        width: 271px;
        height: 50px;
        font-size: 16px;
    }

    .header__button__i img {
        width: 40px;
        height: 20px;
    }

    /*Esto es todo de las sección 1*/
    .section1 {
    display: flex;
    flex-direction: column;
    }
    .section1__firsttext {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    .span__backgraund {
        background-color: rgb(241, 209, 167);
    }
    .section1__boxbig {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: space-around;
        padding: 0 30px 0px 30px;
    }
    .section1__h4-h5 {
        padding: 0 10px 0 10px;
        margin: 0;
    }
    
    .section1__boxbig__courses {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
    }
    .section1__boxbig__courses__group {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .section1__boxbig__courses__group__1 {
        width: 495px;
        height: 100px;
        display: flex;
        flex-direction: row;
        align-items: center;
        background-color: #FBFBFD;
        margin: 12px;
        border: 1px solid #e3e3e3;
        border-radius: 7px;
        justify-content: space-around;
    }
    
    .section1__boxbig__courses__group__1__text {
       ddisplay: flex;
       justify-content: right;
       flex-direction: column;
    }
    
    .section1__boxbig__courses__group__1__img {
        width: 51px;
        height: 51px;
    }
    .section1__boxbig__times{
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content:center;
    }
    
    .section1__boxbig__times__group{
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content:flex-start;
    }
    .section1__boxbig__time__group__1 {
        width: 340px;
        height: 100px;
        display: flex;
        flex-direction: row;
        align-items: center;
    }
    .section1__boxbig__time__group__2__img {
        width: 48px;
        height: 48px;
        background-color: #FBFBFD;
        border: 1px solid #e3e3e3;
        border-radius: 7px;
    }
    /*Esto es todo de las sección 2*/
.section2 {
    width: 100%;
    display: flex;
    flex-direction: column;
    background-color:#ececec;
}
.section2__texts {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    height: 100px;
    justify-content: center;
    margin: 50px 0 50px 0;
}

.section2__texts__bigtext {
    align-items: center;
    width: 50%;
}
.section2__group2{
    display: flex;
    flex-direction: column;
    padding: 20px;
}
.section2__group2__2{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.section2__group2__img{
    max-height: 80px;
    object-fit: contain;
    padding: 12px;
}
/*Esto es todo de las sección 3*/
.section3 {
    display: flex;
    flex-direction: column;
    text-align: center;
}
.section3__tittle {
    display: flex;
    flex-direction: column;
    text-align: center;
    padding: 25px 0 50px 0;
}
.section3__students{
    display: flex;
    flex-direction: column;
    color: white;
}
.section3__students-text{
    display: flex;
    flex-direction: column;
}

.section3__students__Elena{
    height:300px;
    width: 100%;
    background-image: url(./images/testimonials/elena_martin.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.section3__students__Sebas{
    height:300px;
    width: 100%;
    background-image: url(./images/testimonials/testimonial_1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.section3__students__Carmen{
    height:300px;
    width: 100%;
    background-image: url(./images/testimonials/carmen_mallado.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    
}

.section3__students__Alberto{
    height:300px;
    width: 100%;
    background-image: url(./images/testimonials/alberto_torres.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
/*Esto es todo de las sección 4*/
.section4 {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    
}

.section4__text{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    height: 100px;
}

.section4__text__big{
    align-items: center;
    width: 50%;
}


.section4__button__information{
    margin: 50px 0 50px 0;
    display: inline-block;
    border-radius: 4px;
    background-color: rgb(74, 64, 236);
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 20px;
    width: 271px;
    height: 50px;
    font-size: 16px;
}
/*Esto es todo de las sección 5*/
.section5{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.section5__bigbox{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 75%;
    justify-content: center;
}
.section5__bigbox__smallbox__FullStack{
    width: 557px;
    height: 478px; 
    background-image: url(./images/bootcamps/fullstack-img-chooser.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.section5__bigbox__smallbox__Ciberseguridad{
    width: 557px;
    height: 478px; 
    background-image: url(./images/bootcamps/ciber-img-chooser.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.section5__bigbox__smallbox__UXUI{
    width: 557px;
    height: 478px; 
    background-image: url(./images/bootcamps/uxui-img-chooser.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.section5__bigbox__smallbox__Front{
   width: 557px;
    height: 478px; 
    background-image: url(./images/bootcamps/frontend-img-chooser.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
/*Esto es todo de las sección 6*/
.section6 {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.section6__opciones {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}
.section6__opciones__group {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
}
.section6__opciones__box {
    width: 242px;
    border-radius: 7px;
    margin: 18px;
}
fieldset{
    display: block;
    margin: 0;
    min-inline-size: min-content;
    border-width: 0;
    border-style: groove;
    border-color: threedface;
    border-image: initial;
}
form{
    padding:16px;
    margin:auto;
    text: white;
}
form label{
    font-weight:bold;
    color: white;
	display:inline-block;
}
input {
    width: 430px;
    height: 42px;
    border: 0 solid white;
    border-radius: 5px;
}
.input-confirmation {
    width: 20px;
    height: 42px;
    border: 0 solid white;
    border-radius: 5px;
}
.text__white {
    color: white;
}
/*Esto es todo de las sección 7*/
.section7 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    background-color: rgb(74, 64, 236);
    padding: 50px;
}
.section7__text {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items:flex-start;
    color: white;
}

.section7__form {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
}

.section7__form__confirm {
    display: flex;
    flex-direction: row;
}

.button__sendinformation {
    display: inline-block;
    border-radius: 4px;
    background-color: rgb(109, 106, 173);
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 20px;
    width: 271px;
    height: 50px;
    font-size: 16px;
}
footer {
    background-color: black;
    color: white;
}
}